{% assign related = page.related | default: "specs-only" %}
<div class="alert text-white bg-dark" role="alert">
    <div class="row">
        <div class="col text-left">
            <span class="d-none d-lg-inline">Актуально для:</span>
            {% if page.actual %}
            {% for item in page.actual %}
            <span class="badge badge-light badge-lg">{{ item }}</span>
            {% endfor %}
            {% else %}
            <span class="badge badge-light badge-lg">{{ site.defaultActualAddon }}</span>
            {% endif %}
        </div>
        <div class="col text-center">
            &raquo;{{ page.title }}&laquo;
            {% unless page.related == false %}
            {% include related.html type=related %}
            {% endunless %}
            <a href="https://github.com/{{ site.github }}/tree/master/{{ page.path }}" class="alert-link d-none" rel="nofollow" target="_blank">Предложить изменение</a>
        </div>
        {% if page.author %}
        <div class="col text-right">
            {% include author.html %}
        </div>
        {% endif %}
    </div>
</div>
